/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 36pt 'Gabriola';
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e30             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel002012.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 312.00pt;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel001003.jpg);
	position        : absolute;
	left            :  36.75pt;
	top             : 177.00pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e28             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  53.25pt;
	top             : 177.75pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e27             { /* Motorcycles */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 153.00pt;
	top             : 171.00pt;
	width           : 109.50pt;
	height          :  24.75pt;
	}
div#e26             { /* comics */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 273.00pt;
	top             : 174.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
div#e25             { /* Plain Air */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 385.50pt;
	top             : 176.25pt;
	width           : 109.50pt;
	height          :  18.75pt;
	}
div#e24             { /* Watercolor */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 505.50pt;
	top             : 177.75pt;
	width           : 109.50pt;
	height          :  18.00pt;
	}
div#e23             { /* Abstract */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 604.50pt;
	top             : 180.00pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e22             { /* Motorcycles */
	position        : absolute;
	left            : 543.00pt;
	top             :  73.50pt;
	width           : 207.00pt;
	height          :  82.50pt;
	}
span#e21            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :   8.25pt;
	width           : 414.00pt;
	height          : 156.75pt;
	}
span#e20            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 226.50pt;
	width           : 366.75pt;
	height          : 207.00pt;
	}
span#e19            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 223.50pt;
	width           : 306.75pt;
	height          : 230.25pt;
	}
span#e18            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 517.50pt;
	width           : 309.00pt;
	height          : 219.00pt;
	}
span#e17            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 544.50pt;
	width           : 318.00pt;
	height          : 162.00pt;
	}
span#e16            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 834.00pt;
	width           : 318.75pt;
	height          : 239.25pt;
	}
span#e15            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 817.50pt;
	width           : 325.50pt;
	height          : 244.50pt;
	}
span#e14            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1132.50pt;
	width           : 292.50pt;
	height          : 219.75pt;
	}
span#e13            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :1137.00pt;
	width           : 322.50pt;
	height          : 242.25pt;
	}
span#e12            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :1449.75pt;
	width           : 318.75pt;
	height          : 180.00pt;
	}
span#e11            { /* images/artwerk_zunkel002... */
	background      : transparent url(images/artwerk_zunkel002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             :1472.25pt;
	width           : 281.25pt;
	height          : 210.75pt;
	}
div#e10             { /* Salinda with the legenda... */
	position        : absolute;
	left            :  72.75pt;
	top             : 447.75pt;
	width           : 317.25pt;
	height          :  30.75pt;
	}
div#e9              { /* My brother Tom on a PCH ... */
	position        : absolute;
	left            : 475.50pt;
	top             : 468.00pt;
	width           : 234.75pt;
	height          :  20.25pt;
	}
div#e8              { /* Nacimiento Ferguson Road... */
	position        : absolute;
	left            :  39.75pt;
	top             : 754.50pt;
	width           : 317.25pt;
	height          :  20.25pt;
	}
div#e7              { /* Anne, our Parisian ridin... */
	position        : absolute;
	left            : 444.00pt;
	top             : 720.00pt;
	width           : 253.50pt;
	height          :  38.25pt;
	}
div#e6              { /* Finding our way before G... */
	position        : absolute;
	left            :  93.75pt;
	top             :1083.75pt;
	width           : 222.00pt;
	height          :  20.25pt;
	}
div#e5              { /* The CX500 and GL1800, br... */
	position        : absolute;
	left            : 425.25pt;
	top             :1071.00pt;
	width           : 317.25pt;
	height          :  20.25pt;
	}
div#e4              { /* On top of Mount Umunhum.... */
	position        : absolute;
	left            :  93.00pt;
	top             :1373.25pt;
	width           : 207.75pt;
	height          :  20.25pt;
	}
div#e3              { /* My Kawasaki Concours, \ ... */
	position        : absolute;
	left            : 465.00pt;
	top             :1389.75pt;
	width           : 235.50pt;
	height          :  38.25pt;
	}
div#e2              { /* Alice's Restaurant on an... */
	position        : absolute;
	left            :  81.00pt;
	top             :1644.00pt;
	width           : 262.50pt;
	height          :  38.25pt;
	}
div#e1              { /* On the road. */
	position        : absolute;
	left            : 513.00pt;
	top             :1698.00pt;
	width           : 150.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 750.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
